AVG-2669 log

Package linux-hardened
Status Fixed
Severity High
Type privilege escalation
Affected 5.15.14.hardened1-1
Fixed 5.15.15.hardened1-1
Current 6.0.11.hardened1-1 [extra]
Ticket None
Created Tue Apr 12 20:09:24 2022
Advisory Pending
Issue Severity Remote Type Description
CVE-2022-23222 High No Privilege escalation
kernel/bpf/verifier.c in the Linux Kernel 5.8 through 5.15.14 allows local users to gain privileges because of missing sanity check for pointer arithmetic...